How to remove libogre-1.9-dev from Debian 9 (Stretch)